Public Member Functions | List of all members
WP6SubDocument Class Reference

`#include <WP6SubDocument.h>`

Inheritance diagram for WP6SubDocument:

## Public Member Functions
| WP6SubDocument (unsigned char *streamData, const unsigned dataSize)
void | parse (WP6Listener *listener) const
Public Member Functions inherited from WPXSubDocument
| WPXSubDocument (librevenge::RVNGInputStream *input, WPXEncryption *encryption, const unsigned dataSize)
| WPXSubDocument (unsigned char *streamData, const unsigned dataSize)
virtual | ~WPXSubDocument ()
WPXMemoryInputStream * | getStream () const

## Constructor & Destructor Documentation

## ◆ WP6SubDocument()

WP6SubDocument::WP6SubDocument | ( | unsigned char * | streamData,
|  | const unsigned | dataSize
| ) |  |

## Member Function Documentation

## ◆ parse()

void WP6SubDocument::parse | ( | WP6Listener * | listener | ) | const

The documentation for this class was generated from the following files:

- WP6SubDocument.h
- WP6SubDocument.cpp